<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<artifacts size='2'>
  <artifact classifier='osgi.bundle' id='org.adempiere.server' version='11.0.0.202411041505'>
    <properties size='9'>
      <property name='artifact.size' value='22215925'/>
      <property name='download.size' value='22215925'/>
      <property name='download.checksum.sha-512' value='2080af7b3873299fe73f8b7187bc61724e614775421315cf4040b4bb7ee0ce9b608182a70f95ccd2d1746230fdc2cc02b5a62024f7951dc5698a470c13370774'/>
      <property name='download.checksum.sha-1' value='92aff74d56e93906920312ade8b772f0c2fa23f8'/>
      <property name='download.checksum.sha-256' value='68a1ca6fec931b33873168eb48dce485c7a5372667eaf47957af36e1be043f46'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.adempiere.server'/>
      <property name='maven-version' value='11.0.0-SNAPSHOT'/>
      <property name='maven-type' value='eclipse-plugin'/>
    </properties>
  </artifact>
  <artifact classifier='osgi.bundle' id='org.adempiere.server.source' version='11.0.0.202411041505'>
    <properties size='10'>
      <property name='artifact.size' value='111817'/>
      <property name='download.size' value='111817'/>
      <property name='download.checksum.sha-512' value='f9a4e4312b6e8efbf8863c604ba6f62e9fa1b0265b87f80a49cd92e2926b23019973dc8bd592e4ccdf93d63db376d9a15500ea567d5b3dc36eadec4fe84fe629'/>
      <property name='download.checksum.sha-1' value='943f61f151bc449026e69a5f7be8a08f34b10533'/>
      <property name='download.checksum.sha-256' value='0b8cda86f55c2f3e8b0e9a0641aa038e197529853534c9ec6d6a9f41d49f7ba7'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.adempiere.server'/>
      <property name='maven-version' value='11.0.0-SNAPSHOT'/>
      <property name='maven-classifier' value='sources'/>
      <property name='maven-type' value='java-source'/>
    </properties>
  </artifact>
</artifacts>
